<?xml version="1.0"?>
<!DOCTYPE catalog PUBLIC "-//OASIS//DTD XML Catalogs V1.0//EN"
    "http://www.oasis-open.org/committees/entity/release/1.0/catalog.dtd">
<catalog xmlns="urn:oasis:names:tc:entity:xmlns:xml:catalog"> 

 <public publicId="-//W3C//ENTITIES Latin 1 for XHTML//EN"
         uri="xhtml-lat1.ent"/>
 <system systemId="http://www.w3.org/TR/xhtml1/DTD/xhtml-lat1.ent"
         uri="xhtml-lat1.ent"/>

 <public publicId="-//W3C//ENTITIES Special for XHTML//EN"
         uri="xhtml-special.ent"/>
 <system systemId="http://www.w3.org/TR/xhtml1/DTD/xhtml-special.ent"
         uri="xhtml-special.ent"/>

 <public publicId="-//W3C//ENTITIES Symbols for XHTML//EN"
         uri="xhtml-symbol.ent"/>
 <system systemId="http://www.w3.org/TR/xhtml1/DTD/xhtml-symbol.ent"
         uri="xhtml-symbol.ent"/>

</catalog>
